.div-inlist{
	display:inline-block;
}

.div-inlist-right{
	float: right;
}

.div-inlist-left{
	float: left;
	padding-right: 1em;
	vertical-align: middle;
}

h1{
	margin-left: .5em;
}

#refreshTable thead th {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}
#refreshTable tbody th,
#refreshTable tbody td {
  border-bottom: 1px solid rgba(0, 0, 0, .05);
}

#refreshTable {
	width: 100%;
}

img, object{
    max-height:98%;
    max-width:98%;
    padding:1px;
    border:1px solid #021a40;
}
.div-textarea{
	/*width: 300px;
	height: 200px;*/
	width: 100%;
	max-width: 600px;
	max-height: 480px;
	background-color: white;
	overflow: scroll;
	white-space: pre;
	border: 2px;
	line-height: 16px;
}
.div-highlight{
	color: orange;
}
.div-normal{
	color: black;
}
.div-piechart {
    width: 280px;
    height: 280px;
    font-size: 14px;
    line-height: 1.2em;
    text-align: left;
}
.div-piechart-inline {
    width: 280px;
    height: 280px;
    font-size: 14px;
    line-height: 1.2em;
    text-align: left;
    float: left;
}
.div-timeRange{
	margin-left: 20px;
	margin-right: 26px;
}
#histmemDiv {
	margin-top: 4px;
	margin-bottom: 4px;
}
#histmemDiv img {
	margin-top: 8px;
}